Subject: Re: [lojban] RE: krici (and hath been slave to thousands)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 20 Mar 2001 12:54:20 -0500

On Tue, Mar 20, 2001 at 10:23:42AM -0500, [email-masked] wrote:
> English is actually better than Lojban for distinguishing belief from 
> assumption. Two idioms serve to point toward the difference. We *have* 
> beliefs, we *make* assumptions. There is nothing odd about saying "I am 
> assuming that," whereas "I am believing that," when said by a native speaker 
> rather than an Indian (dot) can almost only be a Method actor describing his 
> preparation for playing the part of a believer. 

Actually, practioners of certain branches of magick say that all the
time. Most notably Chaos magick, but there are others. Not that this
necessarily invalidates your point, just want to make it clear that
there are no rules in English.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP